axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andreas Veithen <andreas.veit...@gmail.com>
Subject Re: [Axis2] 1.5 branch build broken
Date Sun, 27 Jun 2010 10:28:25 GMT
The reason is that the 1.5 branch uses org.apache:apache:3 as its
parent POM and that this one refers to the old snapshot repository,
while Axiom snapshots are now deployed to the new (Nexus) snapshot
repository. The trunk uses org.apache:apache:6 which refers to the new
snapshot repository. Since upgrading to a more recent parent POM has
other implications, we need to add the new repository to the 1.5
branch build.

Andreas

On Tue, Jun 22, 2010 at 02:13, Dennis Sosnoski <dms@sosnoski.com> wrote:
> as usual...  :-(
>
> Just got the source from
> https://svn.apache.org/repos/asf/axis/axis2/java/core/branches/java/1_5/
> (which looks to be correct for the new TLP structure), when I run "mvn clean
> install" I get:
>
> Missing:
> ----------
> 1) org.apache.ws.commons.axiom:axiom-api:jar:1.2.9-SNAPSHOT
> ...
> 2) org.apache.ws.commons.axiom:axiom-dom:jar:1.2.9-SNAPSHOT
> ...
> 3) org.apache.ws.commons.axiom:axiom-impl:jar:1.2.9-SNAPSHOT
>
> Anybody know how to fix these?
>
> Thanks,
>
>  - Dennis
>
> --
> Dennis M. Sosnoski
> XML and Web Services in Java
> Training and Consulting
> http://www.sosnoski.com - http://www.sosnoski.co.nz
> Seattle, WA +1-425-939-0576 - Wellington, NZ +64-4-298-6117
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: java-dev-unsubscribe@axis.apache.org
> For additional commands, e-mail: java-dev-help@axis.apache.org
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: java-dev-unsubscribe@axis.apache.org
For additional commands, e-mail: java-dev-help@axis.apache.org


Mime
View raw message